﻿body
{
	margin: 0 auto;
	font: 13px Arial,Helvetica,sans-serif;
	background-image: url('img/pitch.jpg'); 
	background-repeat:repeat-x;
	background-color: #FFFFFF;
	background-attachment: fixed;
}

#pitch {
position: absolute;
z-index: 1;
width: 100%;
height: 100%;
}

.ep-dp-dt-hr
{
	border-top: 1px solid #CCC;
	height: 1px;
	margin-bottom: 5px;
	margin-top: 5px;
	display: block;
}

.logoheader
{
	margin: 0 auto;
	position: relative;
	width: 1010px;
	height: 100px;
	top: 0px;
	left: 0px;
}
.container
{
	margin: 0 auto;
	position: relative;
	width: 1010px;
	background-color: #ffffff;
	border: #003470 solid 6px;
}

.catListing a
{
	font-family: Georgia;
	font-size: 17px;
	color: #151547;
	text-decoration: none;
}

.catListing a:hover
{
	text-decoration: underline;
}
.banner
{
	height: 257px;
	position: relative;
}

.sidebar
{
	float: right;
	height: auto !important;
	min-height: 40px;
	padding: 0px 0 0 9px;
	width: 308px;
	background-color: #003470;
}

.mainbar
{
	float: left;
	width: 690px;
}

.page
{
	float: left;
	padding: 5px 0 9px 5px;
	width: 680px;
}

.page .content
{
	background-color: #FFFFFF;
	overflow: hidden;
	position: relative;
	width: 680px;
}

.content ul
{
	list-style-type:disc;
}

.clearfloat
{
	clear: both;
	font-size: 1px;
	height: 0;
	line-height: 0;
	overflow: hidden;
}


#footer
{
	background-color: #A0DE98;
	padding: 20px;
	text-align: center;
	color: #DBDBDB;
	font-size: 11px;
	clear: both;
	display: block;
	margin-top: 0 !important;
	overflow: hidden;
}

#footer a
{
	color: #B5D2B9;
	font-size: 11px;
	text-decoration: none;
}

#footer a:hover
{
	color: #FFFFFF;
	font-size: 11px;
	text-decoration:underline;
}

#footer div.quicklinks-container
{
	float: left;
	font-size: 11px;
	margin-right: 10px;
	width: 240px;
}

#footer div.quicklinks-container b
{
	font-size:14px;
}

#footer div.quicklinks-container ul
{
	list-style-type: none;
	position: relative;
	margin: 1px 0px 0px 0px;
	padding:5px 4px 4px 0px;
}

#footer div.quicklinks-container li
{
	margin:0px;
	padding:5px 4px 4px 0px;
	color: #e2e2e2;
	font-size: 11px; 
	outline: none;
	list-style: none outside none;
	display: block;
}


h1
{
	font-family: Georgia;
	font-size: 32px;
	color: #054779;
	border-bottom: solid 1px #BDBDC6;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}

#newssection
{
	padding: 2px 7px 2px 5px;
}

#newssection h2
{
	font-family: Georgia;
	font-size: 16px;
	font-weight: bold;
	width: 580px;
}

#newssection a
{
	color: #0173b0;
	text-decoration: none;
}

#newssection a:hover
{
	color: #4096f7;
	text-decoration: underline;
}



.rightbar_sectiontitle
{
	width: 306px;
	height: 37px;
	background-image: url('img/seaction_header.gif');
	background-repeat: no-repeat;
	display: block;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	margin-top: 3px;
}

.rightbar_sectionbody
{
	width: 306px;
	min-height: 57px;
	background-color: #ffffff;
	margin-bottom: 10px;
}


.content_text
{
	width: 600px;
	text-align: justify;
	line-height: 20px;
}



.home_newsdate
{
	font-family: Verdana;
	font-size: 9px;
	color: #919191;
	position: relative;
	top: 5px;
}

.menusearch
{
	float: right;
	position: relative;
	width: 180px;
	top: 9px;
	right: 5px;
}
.searchbox
{
	border: none;
	background:transparent;
}

.searchbox:focus, input.searchbox_focus
 {
     border: none;
     outline:none;
  }



.blogeditbtn
{
	position: relative;
	left: 20px;
	top: 4px;
}


.relcategories a
{
	color: #e55215;
	text-decoration: none;
}


.relcategories a:hover
{
	color: #ac5018;
	text-decoration: underline;
}

/* Conact Page */
.contact_field_header
{
	BACKGROUND-IMAGE: url(Img/ContactFormHeader_BG.gif); 
	COLOR: #ffffff;
}
.contact_field
{
	BACKGROUND-IMAGE: url(Img/ContactUs_Field_BG.gif);
}

.contact_footer
{
	PADDING-RIGHT: 8px; 
	BACKGROUND-COLOR: #dcdcdc;
	BACKGROUND-IMAGE: url(Img/ContactUsForm_Footer.gif);
}

.container_header_big
{
	background: url(Img/container_header_big.gif) repeat-x center top;
	font-family:'Trebuchet MS',Verdana,sans-serif;
	font-size:12pt;
	height: 41px;
	font-weight: bold;
	color: #101110;
	padding: 5px 0px 0px 10px;
	text-align:left;
}
/* End of Contact Page */


.footer-social-links
        {
            border-width: 0px;
            width: 100px;
            height: 36px;
        }
        
/* Menu starts here */

.menucontainer
{
	margin: 0 auto;
	position: relative;
	width: 641px;
}

.menubar
{
	height: 32px;
	position: relative;
	border-top: solid 2px #003470;
	border-right: solid 3px #003470;
	border-left: solid 3px #003470;
	background-image: url('img/menu_bg.gif');
	width: 623px;
	left:202px;	
}

.nav
{
	float: left;
	overflow: hidden;
	position: relative;
	width: 734px;
}

.nav ul
{
	list-style-type: none;
	position: relative;
	width: 734px;
	margin: 1px 0px 0px 0px;
	padding: 0px 10px 0px 0px;
}

.catListing a
{
	font-family: Georgia;
	font-size: 14px;
	color: #151547;
	text-decoration: none;
}

.catListing a:hover
{
	text-decoration: underline;
}

.nav li
{
	float: left;
	margin-right: 55px;
	position: relative;
	background: url('img/menudevider.gif') no-repeat scroll right top transparent;
	display: block;
	list-style: none outside none;
	margin: 0;
	height: 34px;
}

.nav ul a
{
	color: #151549;
	display: block;
	text-decoration: none;
	font-size: 12px;
	font-weight: bolder;
	text-transform: uppercase;
	outline: none;
}
.nav li a span
{
	cursor: pointer;
	display: block;
	float: left;
	padding: 9px 18px 10px 18px;
	outline: none;
}


.nav ul a:hover span
{
	color: #ffffff;
	height: 34px;
	background-image: url('img/menu_bg_hover.gif');
	background-repeat: repeat-x;
}



#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}
	
	
	
.customddl
{
	border: solid 1px #C1DBFC;
}
